
body{
/*	background-color: rgba(204, 255, 255, 0.7);*/
	background-color: rgba(242, 242, 242, 0.7);
}

table {
	margin-left:auto;
	margin-right:auto;
	border-collapse:collapse;
	margin: auto;
	text-align:center;
	border:1px solid black; 
    table-layout: auto; /* auto justifies the table to fit cells */
}

table.right{
	float:right
}
table, td, th
{
/*	border: none;*/
 border:1px solid black;
}
div {
 background-color: transparent;
}
input.left 
{
position:fixed;
top:5px;
left:5px;	
}

h1 
{
color:#FF0000;
text-align:center;
}
h2{
color:blue;
vertical-align:bottom;
}
h3{
text-decoration:blink;
font:10px;
vertical-align:top;
}
.h#table1 {
	border:1px solid black; 
	text-align: center;
}
.centre {
	margin: auto;
	position: absolute;
}

.maintable {
margin-left:auto;
margin-right:auto;
}

.textboxwith {
	width:10;
}


.half {
	width:50%;
}
.full {
	width:100%;
}
.text_center {
	text-align:center;
}
.divClass1 {
	min-height:400px;
	height:auto !important;
	height:400px;
	}
	
.clear {
	clear:both;
}

#hoverdiv {
 	display:none;
	position:absolute;
	font-size: 14px;
	background-color: #fff;
	color: #404040;
	border: 1px solid #999;
	padding: 7px;
}

input.hidden {
    display: none;
}
td.hidden {
	display: none;
} 
td.vert {
/*	width:130px;
	height:50px;
	background-color: yellow; 
*/	-webkit-transform: rotate(315deg);
	-moz-transform: rotate(315deg);
	-ms-transform: rotate(315deg);
	-o-transform: rotate(315deg);
	transform: rotate(315deg);

  /* also accepts left, right, top, bottom coordinates; not required, but a good idea for styling */
/*	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
*/
  /* Should be unset in IE9+ I think. */
/*	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
*/
}

td.vert1 {
	-webkit-transform: rotate(315deg);
	-moz-transform: rotate(315deg);
	-ms-transform: rotate(315deg);
	-o-transform: rotate(315deg);
	transform: rotate(315deg);
	
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

td.vert1 > div  {
  border-bottom: 1px solid #ccc;

}

.loader {
  margin:0 auto;	
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 5px solid blue;
  border-right: 5px solid green;
  border-bottom: 5px solid red;
  border-left: 5px solid pink;
  width: 10px;
  height: 10px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
